<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="requestLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="reqstaffLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="sdateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="edateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="odateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="statusLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label1.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label2.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label4.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label5.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label6.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAi
        mAAAIpgBwSM4owAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAGHSURBVFhH7ZUx
        SgNhFIT3aLaKB7CyVywEK7t4ASshjSA21jYWNmJhK3gEb6Ct1epn3vB+wiDBhZdd2IFpJjP/+wpNullD
        dXu8txizAezH7OkAvi3P+v7lehSGZQYc4hlwqC3gWD0JwNW39tHus8LHxeFWrPvBsvolkSL4Lbi/iwrr
        PiyBlSJUwY0rrPuwBFaKUAU3rrDuwxJYKUIV3LjCug9LYKUIVXDjdb/fXfSvV6cbma57Y926D0tgpQhV
        cOPWHw+X7WMb+fNn495q3fSHAX49Lfv784P2wT9Nl417q3Wzmf9J/mXdhyWwUoQquHGFdR+WwEoRquDG
        FdZ9WAIrRaiCG1dY92EJrBShCm5cYd2HJbBShCq4cYV1H5bAShGq4MYV1n1YAitFqIIbV1j3YQmsFKEK
        blxh3YclsFKEKrhxhXUflsBKEargxhXWfVgCK0WoghtXWPdhCawUoQpuXGHdhyWwUoQquHGFdR+WwEoR
        NoVte4KANyf7O3wwBsMSWLMGquu+ASE8PB8NwG11AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAkBJREFUSEvt1u9LE3EcB/B7XA/6U3rQv2AFouxBRVvD9EE9KbAHISwoC6IpDVx0
        bm2IgkkxzMIfiaFECYp33o/9aC3O0+XImei2s83Vft19uru+F6tuxfTOHugb3tzY7njx/ex7x2EHM+cf
        0m0XH7Gx/ejZB4tXEIthdi/b/TRcAh8tmlrFsOKUB7EHFR6PFWBiSTK1ivEHHP2UBbOjGIfwIQypbBGo
        FeHnZ0cgVneV66rz31ZM8Bk44yafIXb/4Al2A5pdBINY40cdWEiq1/0ecjkDvdPxOGLNWXE6V4S+twno
        HOHg3ugSzHNpiG/mlePfV7yXeGdWocUXgr7ZJLyMZOA5mwLHMAdt/iCMMutRxBozam28A28ScENGltMi
        fNyWfunMhy9g9zLiCT99pCa8m+S+leHyQFgX1TpMb4G1l3llKNwv/6f+2TVdUOuKIILdwxZrwvWMumuc
        V89TNtLkO0EXrG6rL1SpCe8mzjFe3Uh6WHVbfcGyofCifJ/eHOF1Ma3BZEEeNZM2FC5X1DHCay6ri8YF
        Ca4NRcUG51yjYXChJML1JzHoeJGUrDgDQwsb6kbSUDLxFa4ORkUrTgdUVMle4XyhAu2P30Pn1JZ0a3Kz
        1NxDkudwZs6GsyVlI7V4gxWbhxFOO+dtiPyRel7oL3hovuk+sdM+GCly67md0Op2/lJ/RLw7nYE7UynR
        4qapptvoAWFmGl1Eh2Psc1mGRUsPHT7pCh1FP5mbU13EcRlcs7gpqqGbPoa+/kcw7DuQDDCAgNP2rgAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAG
        6AAABugB4Yi/JwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAFNSURBVFhH7ZLN
        S8MwGIf7Z3sXvHSIIlU2u01oL0rXzTm/ceuGzM+rB0FchTEQbx1MwUrllbTLIV3bZUknyQPPpdD+HtIo
        kkVRXGsMm8YN0Xbj2QvdLDV9s977mUfDdnxwXbO/KoVWAU2nw65eD16evIBk/2IUuWd1grcPj0qj3g3u
        Ou5nRW1to/lkeAfCdzNFsghcUfVI/HkYCEJkWT3WUEY8eQWC9447SYzMMxC8bb/O/t15B4IzI5chEIyN
        XJZA0NrtuShrCovAOJMCoQVlTfnXgQ/OexS4pZ8E+v7lXFatqz+L5hlxJzRzIG9lIK0ykNZUgZp5FJw6
        j1yELXw7VSC8yAvYwrdlYFbECHTHixVHjBNkiRiBpHtEI44YJ8gSMQJJ94hGHDFOkCUykJZUgTurteFB
        qTsI3SjX/MPz/jcPYQvfhhaUJaFEUX4B8Gv8C+/jmnoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAG
        6AAABugB4Yi/JwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAVsSURBVFhH3VhZ
        TxtXFJ6qfWr7Q1pVrSK1PyAvSaUWAqZsITg4tC8EUvWhUpUAqVMgYLOTsENMqzSYNSyChLAFSAqhNuAQ
        A0ElQMJOKPsYg8fTe8Z3wtg+GIOBh37SJ4/mnuXzzF3OGeZ/i7zob766l3QuvToj4NHD3NCnjzUKQ0dJ
        +CiwrVhhgHvV6QFNxCY1J/bsl9TteJGtPP2xNlmmbswN0Rvrflr+t0fJb/YluCTYvKj9cRl8ylL8VMk/
        n/2Ihjs6KJWnPyhT+8WRp/Ry4UksKsQdznfFWNuLFSPaFNkNiEnDewZNwplTtVlB+tnOaAuW9DCc6bi2
        U5cVqPtdee4LmuZw+FPl+33XHz+82dDHo4k8IcTsLAl/rVXJLtF0B4NW7XulvypqDgt+lOyruDxbmuQT
        SdO6h1K1r6KvMnIBC3gcJCLnyduS0/SuofnN5/NOTfgEFug42VGieFUY9+2nVAYOWFl1mcE6d+cc+zyD
        N0828JaVlzxnWuCtO5uEG8K1ZXmY3xqv4TcHklFfR66TnLWZgb3lAQHvUznOqEr1U812RHNYADv2J/Hb
        0+281WLm9wOINk81Cz5oLAmnHl+1VKT4xVE59oANtP2OYhRzlJIdzOS5zWmafhfW7XWeY+cEwrUjuI0p
        4puBxpSytVg+kq/0/pDK2oVWLUucfxJjxZxEsoNZJPkaTUnA7fDbc908a8x1sjUZ8/jt+W6i3EKNeduT
        dLBz5FxXtFWb7BNPZdnAM8x7jTkhfZjDOw6ohacjgjMtosIcaRrKI7Zv+e2ZDnQcY0NOiI5Ks6FAeebU
        YM2VVcxYJCQQAYuANaSgdigHVPj9PWi4H7VcEPv1Z1Qew5SpZWnLPTdQYyD7PG13QZDXyhqzUTt3CNPE
        sjom/GLjwKVuJa9V+6moPIYhy/sBZigSthIRMK8wG3cIf8xqXhXiwK+rP1qTGdhA5THMg9wLvZiRSMvK
        qBAUYBrKR232o1ScCFciG/NCe6g8hmkpujiEGYm0bi3ZApLtAxvfj5g4EXuJbC6QG6k8hmkrCvvH0UBK
        nrPNP25zBh13RVfiRGAiW4kmKo9hWovDxqSDrDHHfr9DAONgJ/Vzh9zmrM2fLDpsXKSdQOwVsy9ukVe7
        LARzBNyHcUcfdwhHH4DbeouOi7R7xTAhMSNMpCfiTMOFNApPiokR1EZkY86FbirP9TYjFemJOODO/DMh
        DsA8WY/aiLTbZkpVsqSlv35FDYEgyrL2yiNxcCyK57LVskVOojTUDrj49DpPusfd89ido86JBzi+WEOq
        cHaLgFINsxPpdNQByAHtcrOWcnumU0gIFQs2LqVYLIgQtqp9/lzD7fPPqKxduFNuAaFkegfyynYW9WTy
        FznZwT0Y460cNSaXsN+RetLRVkrSO3OkJ3IuWqFgbSsOG8acpBQKVlJ8OsK9gtW1OGBLkdyIFqyAezd9
        rk+1XTNjjnYk5bt5qoXsaSxNvzcOUvK/abu6pU30iaZynAFN0/2MgP51XRwawJEsaYjMpDGCBkk4r0kp
        BoRrsWkCG8zXkeu6eJ7k1rtsmgDQdj7WXDrxtpP0Q+P7tp0iSuK9z+vLIyaxQMdBXVnE5J14ryCa3j2Q
        Tj9KXxExgwU8SpIHMa1V+0bQtAfD3USvoNZixQTMDyy4J1z7O46s2IsTd1Ve/jTd4QDzoird3/C69Zcj
        +/xGYu1UpX9n0Nz0/oSm8QywurVqn8TmQvnYXFcMmtQdzpOetyk/dIw0aQlH9gFTCvgEXJ4iU9ffCh7o
        q4xchUMdEyIl2PRXXl6pvx3Uf2yfgDGIH9HJq2puyA7ubcqXD7cUyMeBD8k13KtO9390oh/RTx4M8x+u
        txiKQUsjZwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>100, 17</value>
  </metadata>
  <metadata name="dsPRJ.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>614, 18</value>
  </metadata>
  <metadata name="cm1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>539, 18</value>
  </metadata>
  <data name="autoToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJXG2JXa+ZLO5ChrlkCy4TZ1kiVvpCN0trvo9SN5xTd4lrfh7iR9zo3S+EGz7JDJ
        4TaCromrvC9ymyV+0Dd3mTl1koe72YvN7LTj+9ne6N3g6v7+/0Cw2Stoh////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAInwA/CBzooaAHgQUHKvRQoUABCgUlHFT4IYMCBAsQIIBg
        wcBEgh0WCBDAgcAFDAc+fvDQIUKHDgMeEHDQIIFKlgoMGgjQoAGDmwUOehhg4EACBhM+GlzKVOkEBgkO
        GBggNOhCBhgCBPBYUEGHmwkCOCDwYMCAll8XHghwgQCHkQDSLjRgAcKDBwAAKNCwgaIHiR4oOKygkuDE
        pRQTK6YYEAA7
</value>
  </data>
  <data name="resetToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfALnik2aXQv7+/dPut73llbfala3LmW6gSWqdQ2eYRGqaSLfck568iYrUQN7yzF6R
        PLTXlYjUP8XwmYfQQLbYl4jRQGiaQsPumNbyu7nglNPzsLXYlf7+/lCHK////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIlgA/CBzooaAHgQUHEvSgIEAABQUfHFTIwQECDAMwYDhg
        oENCgRw8dBgAAECFBgsweJxYsAODDjApTIhAwCMHkCItGOxwgUCGlQQTeAgJsyhQg0iTGvzQ0qhND0IX
        dtBwQcJKDxZsIhQpIcIECkVffmwpYUGDCiUheBQg1cCBAgU2QFDg4KZCDxIZOoQ48S7LpQoDCx4cEAA7
</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAJXD9Iasxm6MqnSn2lZtjVaRyEpXbYu767TX/2KZztvr/4Gy5KrT/3ut32+gzlFh
        e+r0/0RNX9/u/9Ln+8Xg//n8/4e36CkxQz9GVkSCvKjL35/N/Je91K7T5bDS4////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIuQA/CBxIsKDACRwScggQwIGAhwIICBDYQcEEgwg+bNjw
        QKCHCQgkQBgpQcKBCg0AEBCoAaRIkhIsVBigUiAHCgwkKNjJU8GAAx0/3NwIAMABCwsaDHCwIGgAChuK
        HjiQdMDSAQYEPpWKtKqDBA6yfgiAwGhXpUsTJIgg0AGCo0nRfi1QgO0HAQyQNpCrtkAGDAIFbKi69GsC
        un8FEohqdEFavxkyXAhMoPKDBwYMRIiAAcOFoAZDCwwIADs=
</value>
  </data>
  <data name="loadToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJfL/OTs9HWVsW6aUqnT+6bnZldwkYiux7TZ/O3z+UlVa/P2+ZfTW36wWJDLV4m7
        69nn78bi/qjL3qDP+VJhe4rAVa7S40NLXJ3bYJrA1ikxQz5FVdDU22OPRf///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIwQA9CBxIcOCHgx4gWLAgIUOGAwcESBTgAaEFCAEGaBwQ
        IGOABwYqerCQsYBJBho7JHgAUqCEDjAxYGBQgYHKBAsoCMzQIUIEmA6CdkCAIOfOBT5/MnBQYSgBozCj
        SoVJ4KkCDx1MFhhKFEFVAhMCXM1aAANMoh2qTgh7AWvZmQ6igp0AIEDbDg0aLA06YC4AABA2eBjgYcHG
        vmv/Akgg2IMBDgsSdJwcAEICDhoECjDAmQIFBQouXNiwQYPOgqgLBgQAOw==
</value>
  </data>
  <metadata name="bsPart.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>299, 17</value>
  </metadata>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>469, 17</value>
  </metadata>
  <data name="bindingNavigatorAddNewItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="bindingNavigatorDeleteItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANISURBVDhPtZBdTFN3GIdJvFu4ULMSFIiZW0JCci5EF4hU
        OsZHZoEYslIgFMs6LUioQIsBZHCoKwo1ZVBqaR1DsFIrjiBoZwWDURNGsWvnGSNQoSsg/bBWqodtkhB/
        I7XLZvTW5/Z9n+ef/xv2f1TTZPgZa10j+bN4ouZe2UbF7a83SoyFE0WDuQ25AwNbhCMrH4RW30ZBNbCa
        LTWOm/M3MOq8DePiLTx4YoXeeglf6tjqiv7FY6U9846vtHZWSPkPue1kjuH3Xow5R9Frv4xKawMkv5AY
        nLuG7D62P69X83FpzyN/zz0fJBcXwJHbckLq5svT5PZT5mp6fHEcrdMqCKaOo9h8HF0zPVDf7USGOuXY
        kW6Huu2GG8bfaGjGvGA3memMqontwQA5KZEZ7ddxfvYi+FMi5E8IccLSBJ1VhwzlAVuxZib+MDm9MfLw
        BRS3fBgwB1DZPYsD5WOyYODE3RKb6Y9RiCwnUbApCyfF0NkNEBlKkdSSwCxUztxvM7rwoyWAKv0KZMNe
        tAwtI14wbAsGykzF68POn1BhqUcrpcSVuUGcNbVi/7ef/lDYMcvNIB/+dWVyFRK9CyXfL0GoWcJ3192I
        410NBANFQ9zApGcKV+eGoLqjBOv0fn+idF/jiJj8UFV9ITKTNFOdN92o0btR1O4Er82BlkEXdrEv0MEA
        tz/b1nmnHZ93sp4kyxPEJnFezEs+v/7vbK6fPniISKm+T5299hii7mVwmhdQol6CqMuO3Vldr7+QqUmT
        pHYwhbaqw1HrR48q1ng8mm78Bmv5BaCTU4mkchMlNSziiNKJrLo5yAxusCvHEZXe/vqIqK3d9rK8TOsV
        CNbXmmVYNejg7+/F86xDoOMTiX2CEaquz4HCVgfIzTvwzvyK6HQ5HclsZgQDr0QixhqfT7/QnsOzgX64
        pPXwne/C6mdp8McSRFzeZapS+wjkJRfymh5gT64ekcwWTlD+lz9zOBxaIMAzsgE+rQreDgWeJiTBEx1L
        fJLTRwnaZpAqNGFnisLBYJ7+IqS9SSApOf15fKLDx82HW1QOL7EXnohoYlemmopJazfvSJFLGSwyPLT+
        brxxceG+j2Kl3h27zR5GDDxbI4jQ6H0RFvYPxczhJbhCpsgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALqSURBVDhPhZLrS1NhHMf3qv6EsF70UpBSyqioF6WpTQ3s
        Zipm3uYUTW3owiBbTCPzEpqoUSFa0YsK7aJTmzq3Od1wRuYytXm/gNOl7nKO25l+e87ZcgZCP/jwvHjO
        98P5fc/hsRN6V5l0oUwrjyrX/g6TaCly0hwV7Kmjo8r66YhHGsNpsbrKL/rtHi60c8If9KpNFnrFYDC4
        zLYNmK1eViwsNH4uWlD4aRZx5aN2frZsryfqnsgSjYkN9087oZthoJtloJ1moJlyQPlrA+0jNmwwQMso
        hcIPM0h9YqD+kYRJ2ql1uwODcy58nWPIyWCAkzigMm7gy4idCDYxuOiCbsGJYtksgu90v+HCsRVBk9ck
        0VvC2itIrbmKmo5GFDVVIFjijyACv/gUQqXHUdlSya1ipRksrdoRmqhiOEFMWfD77uFWtI6/QI02n5Mk
        Vkcg/3UCchrjIKi7iJS6FLQMLaHVYMXn7+tYIz2FSXtpTsCv4u/1k+S6tGM9eDUsRakym5Mk1UaS8CVk
        PEuH2mjjVukapyAnPazanAgr6nML2AkvUdGi+mTojRrU6W7jYWceYivOIak6GvppO/SkWLZg9YS7EzMR
        hEp3CM7ckzhPFBxEQhUfgxP9KO7JhFQmQtzjEDQqP+LbPAM9KbZ/yok+gsniRPB9j+Co2EcYKD6AnIZ4
        XK8NR3zleU4ikiVA3JRO3iQE7P3grAsD7CcmWEiRAbkatyBQvG8+ULyfPOSDwHwfXC4NQdbzZKhH5CiW
        FyDzXTIEtTHQE4GO/BtaIqCdm0Sg9K5wNreXXlyjMTTv4lCNLeBWfQbSSFBYF4e8hpvbdyx2h4sImr0C
        1jZn9gr+h41dIX2H4KRIYS9/+nJrt4d3Q6FQbB5ObLF64qTIjM7JmXW7hb2YXKYwaaJg9LBsdXKwzVtp
        d5iiqDXfG20/PHEe71hGR1aAoL3ziFBuDhA209ukufH/i6CZ9hW0rR5KaevyT5al8ng83h/18539ijSf
        nAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJiSURBVDhPvVLfa1JhGD5/QNBt3nTbbkbs5nTR5aBugogu
        ghGxohpo1G5GSv5I0un80XE60Zwb6H6BjulUch4d6OY2HLsQlTYczMa27s1BiNLTeb+dLXZTXfXAx8f3
        nu/5nud93sP9d8zMzGB6ehqBQABer/cxt7GxAVrr6+vI5/NYXV2FKIpIp9NIJpOIxWKIRqNYWFhAOBxm
        dzudDo6Pj+FyuWpcsVhEt9tFu93+42q1WpiamjppNpvY29uD3W5vjI2NKbm1tTVWODo6wtbWFg4PD0G1
        RqOBbDaL/f19pFIpdmdxcRG1Wo05ksj9clccl8vlsLm5SZb5QqGApaUlnshzc3M8tTE5OckT2e1281KN
        9W82m3tkOsetrKygUqmwDA4ODlgGpEzk3d3dC+XZ2VmUy2VSh8FguCLTzxCPx3F6eopMJsOUE4kEUya7
        TqeTJ7LVauWDwSD0ej1k2m9EIhHt9vY26vU6iEzKUg3VahU0OlKWHsTOzg7UavVPmXYZoVCIkobf74fH
        44EgCLDZbNQv1LbXeOMZwMuP9zHwoR933/ZqZdrfMSQ8eG+MPkWq5kX5mwghq8QjoRe8SuFgF6S+bnyS
        4PP5KGnqmfqFyWSisPDEcgfLVReWv7hBcOReQMgN4abq6g/2gDQWZmd8fHzY4XB8lcjD7IOMe+/68LkW
        ZORzJCpe3FIpzsKcmJjQSr8lG1epVML8/DxLWqPRYGRkBLdfXYddfAaLOMjIlszgZQfnGB0dhdFohE6n
        u+SAVypMDx09cIrPmTLtdL7I4F/AK69Z+1SK72SbdjpzHMf9Asu3+BhNj8g8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJiSURBVDhPvVLfa1JhGD5/QNBt3nTbbkbs5nTR5aBugogu
        ghGxohpo1G5GSv5I0un80XE60Zwb6H6BjulUch4d6OY2HLsQlTYczMa27s1BiNLTeb+dLXZTXfXAx8f3
        nu/5nud93sP9d8zMzGB6ehqBQABer/cxt7GxAVrr6+vI5/NYXV2FKIpIp9NIJpOIxWKIRqNYWFhAOBxm
        dzudDo6Pj+FyuWpcsVhEt9tFu93+42q1WpiamjppNpvY29uD3W5vjI2NKbm1tTVWODo6wtbWFg4PD0G1
        RqOBbDaL/f19pFIpdmdxcRG1Wo05ksj9clccl8vlsLm5SZb5QqGApaUlnshzc3M8tTE5OckT2e1281KN
        9W82m3tkOsetrKygUqmwDA4ODlgGpEzk3d3dC+XZ2VmUy2VSh8FguCLTzxCPx3F6eopMJsOUE4kEUya7
        TqeTJ7LVauWDwSD0ej1k2m9EIhHt9vY26vU6iEzKUg3VahU0OlKWHsTOzg7UavVPmXYZoVCIkobf74fH
        44EgCLDZbNQv1LbXeOMZwMuP9zHwoR933/ZqZdrfMSQ8eG+MPkWq5kX5mwghq8QjoRe8SuFgF6S+bnyS
        4PP5KGnqmfqFyWSisPDEcgfLVReWv7hBcOReQMgN4abq6g/2gDQWZmd8fHzY4XB8lcjD7IOMe+/68LkW
        ZORzJCpe3FIpzsKcmJjQSr8lG1epVML8/DxLWqPRYGRkBLdfXYddfAaLOMjIlszgZQfnGB0dhdFohE6n
        u+SAVypMDx09cIrPmTLtdL7I4F/AK69Z+1SK72SbdjpzHMf9Asu3+BhNj8g8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="전체선택ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAABGJJREFUWEfd
        mE1vG0UYxy3BDfgYvAhQ+xW44PiVnJDagmi4NEcghIBUDhyIa+/aqeCQhENzaDn10kpQ9QBtAyrx7toc
        CJUSKIW0SK1UCTWJ1y4Qh+X5ObOKsxnH3o0dRP/SX+udZ56Zxzszz8vEHlkM5e3DyYL1brZUuZwp2itJ
        w64nCuUm5He25PyGLJEvj9FXqQ0WrxSuP5XM2xNp0/59eOr72omzvzz88Mv7XuHauvdp+S9vutJskd+0
        nRTZ6LlbjeHT1VqqaN9JGtb4Sx9de1IN1z/IoI8n89Z40rRrb84t1yevrHqz1c2eOSOc/HrVG5lbdhmD
        L8+Yavj9IZ5beC5jOj+/9tmNWvFbV2tAGJrfuN7RmRu1dNH5KVG4/qyaJhpSpjWcMh33g4v3NnWT7Yfv
        X7i7ydjxfDmrpguHRME+nik59VNX17UT9IOnrq55sjp12ddvqGl7A18O41gO3cD9JHNgZNxYyKjp9wZ7
        jk8/yC8XZO7KmpcybTeVs59RZujByeJADGLPdePExXtN+TDLe57uITn+clrXdQMcBI/NLrqpvD2mzNmJ
        lhMWH9UPVxKV5rzrpQx7XevMiRA4YZ0i/Hxx07v5xz9e/W+vBVeevJ+Tdl1/GEVn5Iw4c4k4yqxtEL5y
        4u11Sgz4cGNrkiBo100YRQcScdIl57YyawsEc2IrIUmnxL8Gd1a3/z1P3gHyfuhAbMhOVd345HcvKvNY
        XmucwK9TgCwNYMna23kHyNvbYRQdn2JLQ+L128q8WCw7VblMVqLrDH2EkfkItneTQbIgSdUuKfNk/xUr
        K/n5zo7Zh07WiT7CymBegoQYeEuZJ6HNsF1yOF1n6EMn60QfYWXwk4U/vaRp1ZR5JAbl5rTT1HaGPnSy
        TvQRVgannQ0vUbA2lHn/AwOjLHEQ7bJ2ebC9mwzuWuIohySIdlm7PNjeTQZ3HRKqL462rjP0EUbmI9je
        TQZPfhFwMxQxoxEcNfQRbN+Pox49e7ORMqy3lHlySEzrEKVhL6EuOKGP9jao0+HZU6grVd2hvPOCMm8L
        mVJlhUCtUyKGdgr8PsLo7JUsfPzVg93JAiDFoW7VKUEG5F/7SxdELzo8ee9kHDx+ZsklcVZmbYMkkYT1
        IAqlTjTma62ENW7+8IQyaycSZnns2Ox/k/Kz945ML7o7spggKFio+CmqdYMMku9duNuUuZdePX/+MWWO
        HlxHbJWda9qBBkEy+aREs5cN62llxt7gOiItxfRB7EeDwr3oNCSrT6vpewPXERhJUa0buB/ky3GDIX74
        dTVtOHAdQcU/0ec9yYFgz7Gsob9cEFxHUPEfnfmxRt2qmzAMcSVHZCwORM97rhs43QnDfgcfNTK35BJx
        OoVFHemLDk6YMYYkznY9rVHQcuYScTKmfXt4qsoVcIMsiPSodQUsSS/kN21kJSck8Etm4mYkpSNCaG8N
        BgGCOU5VYvilbNH5lf3kX6KTANNGykSfZM56Xqk9aojF/gULrkqYb3L8uAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>164, 17</value>
  </metadata>
  <metadata name="tam.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>226, 17</value>
  </metadata>
  <metadata name="taPart.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>385, 17</value>
  </metadata>
  <metadata name="fpSpread1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>712, 18</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>863, 18</value>
  </metadata>
</root>